<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Aluminum</key>
	<string>Aluminum</string>
	<key>Apple</key>
	<string>Apple</string>
	<key>Aqua</key>
	<string>Aqua</string>
	<key>Asparagus</key>
	<string>Asparagus</string>
	<key>Banana</key>
	<string>Banana</string>
	<key>Basalt</key>
	<string>Basalt</string>
	<key>Black</key>
	<string>Black</string>
	<key>Blue</key>
	<string>Blue</string>
	<key>Blue Violet</key>
	<string>Blue Violet</string>
	<key>Blueberry</key>
	<string>Blueberry</string>
	<key>Brown</key>
	<string>Brown</string>
	<key>Bubblegum</key>
	<string>Bubblegum</string>
	<key>Cactus</key>
	<string>Cactus</string>
	<key>Canteloupe</key>
	<string>Canteloupe</string>
	<key>Carnation</key>
	<string>Carnation</string>
	<key>Cayenne</key>
	<string>Cayenne</string>
	<key>Chalk</key>
	<string>Chalk</string>
	<key>Chlorine</key>
	<string>Chlorine</string>
	<key>Clover</key>
	<string>Clover</string>
	<key>Concrete</key>
	<string>Concrete</string>
	<key>Cool Granite</key>
	<string>Cool Granite</string>
	<key>Cool Marble</key>
	<string>Cool Marble</string>
	<key>Cool Shale</key>
	<string>Cool Shale</string>
	<key>Cyan</key>
	<string>Cyan</string>
	<key>Dirt</key>
	<string>Dirt</string>
	<key>Eggplant</key>
	<string>Eggplant</string>
	<key>Evening Blue</key>
	<string>Evening Blue</string>
	<key>Fern</key>
	<string>Fern</string>
	<key>Fire</key>
	<string>Fire</string>
	<key>Flint</key>
	<string>Flint</string>
	<key>Flora</key>
	<string>Flora</string>
	<key>Fog</key>
	<string>Fog</string>
	<key>Gabbro</key>
	<string>Gabbro</string>
	<key>Granite</key>
	<string>Granite</string>
	<key>Grape</key>
	<string>Grape</string>
	<key>Grapefruit</key>
	<string>Grapefruit</string>
	<key>Green</key>
	<string>Green</string>
	<key>Honeydew</key>
	<string>Honeydew</string>
	<key>Ice</key>
	<string>Ice</string>
	<key>Iron</key>
	<string>Iron</string>
	<key>Lavender</key>
	<string>Lavender</string>
	<key>Lead</key>
	<string>Lead</string>
	<key>Lemon</key>
	<string>Lemon</string>
	<key>Licorice</key>
	<string>Licorice</string>
	<key>Lime</key>
	<string>Lime</string>
	<key>Magenta</key>
	<string>Magenta</string>
	<key>Magnesium</key>
	<string>Magnesium</string>
	<key>Maraschino</key>
	<string>Maraschino</string>
	<key>Marble</key>
	<string>Marble</string>
	<key>Marigold</key>
	<string>Marigold</string>
	<key>Maroon</key>
	<string>Maroon</string>
	<key>Melon</key>
	<string>Melon</string>
	<key>Mercury</key>
	<string>Mercury</string>
	<key>Midnight</key>
	<string>Midnight</string>
	<key>Mildew</key>
	<string>Mildew</string>
	<key>Mocha</key>
	<string>Mocha</string>
	<key>Moss</key>
	<string>Moss</string>
	<key>Mustard</key>
	<string>Mustard</string>
	<key>Nickel</key>
	<string>Nickel</string>
	<key>Obsidian</key>
	<string>Obsidian</string>
	<key>Ocean</key>
	<string>Ocean</string>
	<key>Ocean Green</key>
	<string>Ocean Green</string>
	<key>Olive</key>
	<string>Olive</string>
	<key>Orange</key>
	<string>Orange</string>
	<key>Orchid</key>
	<string>Orchid</string>
	<key>Pale Violet</key>
	<string>Pale Violet</string>
	<key>Pine</key>
	<string>Pine</string>
	<key>Plum</key>
	<string>Plum</string>
	<key>Purple</key>
	<string>Purple</string>
	<key>Raw Sienna</key>
	<string>Raw Sienna</string>
	<key>Red</key>
	<string>Red</string>
	<key>Red Orange</key>
	<string>Red Orange</string>
	<key>Royal Violet</key>
	<string>Royal Violet</string>
	<key>Salmon</key>
	<string>Salmon</string>
	<key>Sea Blue</key>
	<string>Sea Blue</string>
	<key>Sea Foam</key>
	<string>Sea Foam</string>
	<key>Seaweed</key>
	<string>Seaweed</string>
	<key>Sepia</key>
	<string>Sepia</string>
	<key>Shale</key>
	<string>Shale</string>
	<key>Silver</key>
	<string>Silver</string>
	<key>Sky</key>
	<string>Sky</string>
	<key>Sky Blue</key>
	<string>Sky Blue</string>
	<key>Snow</key>
	<string>Snow</string>
	<key>Soapstone</key>
	<string>Soapstone</string>
	<key>Spindrift</key>
	<string>Spindrift</string>
	<key>Spring</key>
	<string>Spring</string>
	<key>Spring Frost</key>
	<string>Spring Frost</string>
	<key>Steel</key>
	<string>Steel</string>
	<key>Strawberry</key>
	<string>Strawberry</string>
	<key>Tan</key>
	<string>Tan</string>
	<key>Tangerine</key>
	<string>Tangerine</string>
	<key>Teal</key>
	<string>Teal</string>
	<key>Tin</key>
	<string>Tin</string>
	<key>Tulip</key>
	<string>Tulip</string>
	<key>Tungsten</key>
	<string>Tungsten</string>
	<key>Turquoise</key>
	<string>Turquoise</string>
	<key>Violet</key>
	<string>Violet</string>
	<key>Violet Dusk</key>
	<string>Violet Dusk</string>
	<key>Warm Granite</key>
	<string>Warm Granite</string>
	<key>Warm Marble</key>
	<string>Warm Marble</string>
	<key>Warm Shale</key>
	<string>Warm Shale</string>
	<key>Watercress</key>
	<string>Watercress</string>
	<key>White</key>
	<string>White</string>
	<key>Yellow</key>
	<string>Yellow</string>
</dict>
</plist>
